BODY.std {
	margin: 0;
}

DIV.section {
	color: #222222;
	margin: 0px auto 1em auto;
	line-height:130%;
	width: 90%;
	border:1px solid #cccccc;
	background-color: #fafafa;
	padding: 0.5em;
}

P.section {
	padding: 0.5em;
}

H1 {
	width:100%;
	padding:0.2em 0em 0.2em 0em;
	background-color: #009900;
	font-size : 120%;
	color : #ffffff;
	text-align:center;
}

H2 {
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 0em;
}

H3 {
	width:100%;
	padding:0.3em 0em 0.3em 0em;
	background-color: #f0f0f0;
	font-size : 100%;
	color : black;
	text-align:center;
	border:1px solid black;
}

P, UL, OL {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	line-height : 1.5em;
}

LI {
	line-height : 1.5em;
}

A.std {
	text-decoration: none;
}
A.std:link {
	color : #008cff;
}
A.std:visited {
	color : #008cff;
}
A.std:active{
	color : #ff5537;
}
A.std:hover {
	color : #ffb01e;
}


CODE.std {
	font-style: normal;
	font-weight: bold;
	color: #333366;
}

DIV.navi {
	margin:0 auto 0 auto;
	width: 80%;
	text-align:right;
}

IMG {
	margin-bottom: 0.5em;
}

A.rect {
	border-left:1px solid #000000;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	padding:0.5em 0.5em 0.5em 0.5em;
	margin-left:1.5em;
	line-height:2em;
}

HR {
	height: 1;
	border-color: #a0a0a0;
	color: #a0a0a0;
	background: #a0a0a0;
	width: 100%;
}

UL.std {
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 2.0em;
}

TABLE
{
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
  border-collapse: collapse;
}
TD.title
{
  border-left: #a0a0a0 1px solid;
  border-right: #a0a0a0 1px solid;
  border-top: #a0a0a0 1px solid;
  border-bottom: #a0a0a0 1px solid;
  font-size: 90%;
  background-color: #e7e7e7;
  padding: 5px 5px;
  text-align: center;
  line-height: 1.3em;
}
TD.std
{
  border-left: #a0a0a0 1px solid;
  border-right: #a0a0a0 1px solid;
  border-top: #a0a0a0 1px solid;
  border-bottom: #a0a0a0 1px solid;
  font-size: 90%;
  /*  background-color: #fcfcfc;
  */
  padding: 5px 5px;
  text-align: left;
  line-height: 1.3em;
}

HR.thin {
	height: 0.5;
	border-color: #c0c0c0;
	color: #c0c0c0;
	background: #c0c0c0;
	width: 90%;
	margin: 1em 0em 1em 0em;
}
